<?php
/*
* Plugin Name:   Social Link Machine
* Version:       0.1.37
* Plugin URI:    http://sociallinkmachine.com/
* Description:   Share your posts and pages on social media sites.
* Author:        Dr. Max V
* Author URI:    http://www.maxvim.com/
*/

require_once(dirname(__FILE__).'/MaxVSocialTriger.php');
if (class_exists('MaxVSocialTriger')){
	$p = new MaxVSocialTriger();
	register_activation_hook(__FILE__,array('MaxVSocialTriger', 'activate'));
	register_deactivation_hook(__FILE__,array('MaxVSocialTriger', 'deactivate'));
	register_uninstall_hook(__FILE__, array('MaxVSocialTriger', 'uninstall'));
}

?>